{% extends 'base.html.twig' %}

{% block title %}Wish{% endblock %}

{% block body %}
    <h1>Wish</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ wish.id }}</td>
            </tr>
            <tr>
                <th>Count</th>
                <td>{{ wish.count }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('wish_index') }}">back to list</a>

    <a href="{{ path('wish_edit', {'id': wish.id}) }}">edit</a>

    {{ include('wish/_delete_form.html.twig') }}
{% endblock %}
